posId=posId
CFOriginalId=id
staffName=staffName
orgPosName=Name
orgPosStatus=status,integer
customProperties.FControlWay=extkongzhifangshi_433107_1749927714
customProperties.FPersonCount=extdangqianrenshu_433107_353309291,integer
customProperties.FStaffYear=extdingbianrenshu_433107_1066638704,integer
customProperties.FYearActualStart=extqichurenshu_433107_694651189,integer
customProperties.FOnWayAddCount=extzaituliuru_433107_1824855468,integer
customProperties.FOnWaySubCount=extzaituliuchu_433107_323381103,integer
customProperties.FStaffYearUsable=extkeyongbianzhi_433107_767442239,integer
customProperties.FState=extzhuangtai_433107_674860266